strtok_r.h File Reference

Replacement for strtok_r() for systems without it (like Win32) More...

`#include "cvc4_public.h"`
`#include "lib/replacements.h"`
Include dependency graph for strtok_r.h:

Go to the source code of this file.

## Functions

char * | strtok_r (char *str, const char *delim, char **saveptr)

## Detailed Description

Replacement for strtok_r() for systems without it (like Win32)

    ** Original author: Morgan Deters
    ** Major contributors: none
    ** Minor contributors (to current version): none
    ** This file is part of the CVC4 project.
    ** Copyright (c) 2009-2014  New York University and The University of Iowa
    ** See the file COPYING in the top-level source directory for licensing
    ** information.

Replacement for strtok_r() for systems without it (like Win32).

Definition in file strtok_r.h.

## Function Documentation

## strtok_r()

char * strtok_r | ( | char * | str,
|  | const char * | delim,
|  | char ** | saveptr )